[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.RemoveChildAccessibleObject

Removes a child accessible object.

## Declaration

Source position: controls.pp line 1151

`public procedure TLazAccessibleObject.RemoveChildAccessibleObject(`
`AObject: TLazAccessibleObject;`
`AFreeObject: Boolean = True`
`);`